
Figure - Bug #117573
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】应用宝，点击安装按钮，无法跳转至设置-安装权限开启页面
2023-04-19 16:44 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: 设置通过小窗的方式启动导致崩溃，已修改，使设置不能以小窗的方式启动

Description

【测试步骤】

1.使用应用宝安装应用

【预期结果】

1、弹出相应弹窗并跳转至设置页面

【实际结果】

1、无法跳转至设置-安装权限开启页面

重复操作，出现”设置屡次停止使用“的提示

History

#1 - 2023-04-19 20:01 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

当前状况

今日新起问题，明天开始更新进度

下一步计划

继续解析

#2 - 2023-04-19 20:48 - CD FW 曹覃刚

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#3 - 2023-04-20 17:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194857 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
AF:Settings: Fix the setting crash issueWhen starting through a small windowThe default resource is not defined in the settings, so the resource file cannot be

found.TC-RID: 1201-0201813IssueID: TS-R-BUG-117573Change-Id: Iaaa680b5e4efb9856fba0e434a2c4f0b9fcfd76e

#4 - 2023-04-20 17:49 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-21

- Root cause set to 设置通过小窗的方式启动导致崩溃，已修改，使设置不能以小窗的方式启动

#5 - 2023-04-21 10:14 - CD TEST-方永红

- File Phone-STS40X190078 2023-04-21 10-13-34.mp4 added

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

4.21

验证通过

#6 - 2023-04-21 10:14 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1640.txt 6.57 MB 2023-04-19 CD TEST-方永红

Phone-STS40X190078 2023-04-19 16-40-31.mp4 16.3 MB 2023-04-19 CD TEST-方永红

Phone-STS40X190078 2023-04-21 10-13-34.mp4 18.4 MB 2023-04-21 CD TEST-方永红
